Subject: New Reply Received - سلام عليكم أتمنى لو حد يتواصل معاي بخصوص المشتريات الي قمت بيها والتي لم تصلني إلى هذا الوقت منذ تقر...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 12:25:24 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  سلام عليكم أتمنى لو حد يتواصل معاي بخصوص المشتريات الي قمت بيها والتي لم تصلني إلى هذا الوقت منذ تقر...  Ticket comment <div>They cancel the pants in my order I don’t know why and they say they will return the money and I don’t know how? Then I did not receive any thing until now</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/750693